Does anyone know of any problems with BorderManager3.6 when upgrading
a
Netware5.0 server to Netware5.1 NDS8?